Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 18:11:29 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ali imran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali imran Bot:  Hi Ali Imran ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508654509            09:58 PM, 04th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:58 PM, 04th Mar                     ali imran                    Dear could you please cancel my order the order no is LM6278902805           09:59 PM, 04th Mar                     ali imran                             10:00 PM, 04th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:00 PM, 04th Mar                     ali imran                    I had requested the black one but unfortunately it came the white one           10:01 PM, 04th Mar                     ali imran                    I already send u my order can scroll up           10:01 PM, 04th Mar                     ali imran                    LM6278902805           10:01 PM, 04th Mar                     ali imran                    Please refund my money urgently thanks           10:02 PM, 04th Mar                   Hamza                   Please provide me with the correct order number           10:02 PM, 04th Mar                   Hamza                   As this is LM6278902805 the tracking id           10:03 PM, 04th Mar                     ali imran                             10:03 PM, 04th Mar                     ali imran                    It’s showing order no dear clearly written order no check the picture           10:04 PM, 04th Mar                   Hamza                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.           10:05 PM, 04th Mar                     ali imran                    You got it ??           10:05 PM, 04th Mar                   Hamza                   ​For online, we would recommend that you first return and get refund           10:05 PM, 04th Mar                     ali imran                    I went there thy said call center while I dial call center thy told system is down since two hours           10:06 PM, 04th Mar                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (SHOEXPRESS) store across the KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (SHOEXPRESS) store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:06 PM, 04th Mar                     ali imran                    Thy told us in our system it could showing you have to call our call center agent           10:06 PM, 04th Mar                     ali imran                    Couldn’t*           10:07 PM, 04th Mar                   Hamza                   Do you want to create a return request?           10:08 PM, 04th Mar                     ali imran                    Yes please           10:08 PM, 04th Mar                   Hamza                   A return request for order number 6278902805 has been created           10:10 PM, 04th Mar                   Hamza                   Is there anything else I can help you?            10:10 PM, 04th Mar                     ali imran                    Thx           10:10 PM, 04th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:11 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2191077